/*
 *		Commodore 64 Spoof Emulator (C) Eddy Carroll, 1st April 1988
 *
 * Module: COMMANDS.H
 *
 * This module defines the structure used to contain commands and 
 * the responses to those commands.
 *
 */

#define MAXRESPONSE 3

struct commandlist {
	char *asc;			/* Pointer to command name (in uppercase)		*/
	int len;			/* Length of command name (speeds up matching)	*/
	int num;			/* Number of message to be printed next			*/
	char *response[MAXRESPONSE];	/* The message to print in response	*/
};
